[
    {
        "Name": "BP_Prebuilt_Dynamic",
        "Asset": "/Game/BP/Objects/World/Items/WorldObjects/Prebuilt/BP_Prebuilt_Dynamic.BP_Prebuilt_Dynamic_C",
        "Category": "World/Items/WorldObjects/Prebuilt"
    }
]